<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos Totales</title>
  <meta name="description" content="Depósitos Totales">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos Totales" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos Totales" />
  
  
  

<meta name="author" content="Deybi Morales León">



  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  

<link rel="next" href="consolidados.html">
<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="consolidados.html"><a href="consolidados.html"><i class="fa fa-check"></i><b>1</b> Consolidados</a><ul>
<li class="chapter" data-level="1.1" data-path="consolidados.html"><a href="consolidados.html#sistema"><i class="fa fa-check"></i><b>1.1</b> Sistema</a><ul>
<li class="chapter" data-level="1.1.1" data-path="consolidados.html"><a href="consolidados.html#banpro"><i class="fa fa-check"></i><b>1.1.1</b> Banpro</a></li>
<li class="chapter" data-level="1.1.2" data-path="consolidados.html"><a href="consolidados.html#lafise"><i class="fa fa-check"></i><b>1.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="1.1.3" data-path="consolidados.html"><a href="consolidados.html#bac"><i class="fa fa-check"></i><b>1.1.3</b> BAC</a></li>
<li class="chapter" data-level="1.1.4" data-path="consolidados.html"><a href="consolidados.html#bdf"><i class="fa fa-check"></i><b>1.1.4</b> BDF</a></li>
<li class="chapter" data-level="1.1.5" data-path="consolidados.html"><a href="consolidados.html#ficohsa"><i class="fa fa-check"></i><b>1.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="1.1.6" data-path="consolidados.html"><a href="consolidados.html#avanz"><i class="fa fa-check"></i><b>1.1.6</b> Avanz</a></li>
<li class="chapter" data-level="1.1.7" data-path="consolidados.html"><a href="consolidados.html#bancorp"><i class="fa fa-check"></i><b>1.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="1.2" data-path="consolidados.html"><a href="consolidados.html#depositos-totales"><i class="fa fa-check"></i><b>1.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="1.3" data-path="consolidados.html"><a href="consolidados.html#variaciones-diarias"><i class="fa fa-check"></i><b>1.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="1.4" data-path="consolidados.html"><a href="consolidados.html#crecimientos-diarios"><i class="fa fa-check"></i><b>1.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="1.5" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.6" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.7" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="1.8" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html"><i class="fa fa-check"></i><b>2</b> Córdobas (millones de dólares)</a><ul>
<li class="chapter" data-level="2.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#sistema-1"><i class="fa fa-check"></i><b>2.1</b> Sistema</a><ul>
<li class="chapter" data-level="2.1.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#banpro-1"><i class="fa fa-check"></i><b>2.1.1</b> Banpro</a></li>
<li class="chapter" data-level="2.1.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#lafise-1"><i class="fa fa-check"></i><b>2.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="2.1.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bac-1"><i class="fa fa-check"></i><b>2.1.3</b> BAC</a></li>
<li class="chapter" data-level="2.1.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bdf-1"><i class="fa fa-check"></i><b>2.1.4</b> BDF</a></li>
<li class="chapter" data-level="2.1.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#ficohsa-1"><i class="fa fa-check"></i><b>2.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="2.1.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#avanz-1"><i class="fa fa-check"></i><b>2.1.6</b> Avanz</a></li>
<li class="chapter" data-level="2.1.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bancorp-1"><i class="fa fa-check"></i><b>2.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="2.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#depositos-totales-1"><i class="fa fa-check"></i><b>2.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="2.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-diarias-1"><i class="fa fa-check"></i><b>2.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="2.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-diarios-1"><i class="fa fa-check"></i><b>2.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="2.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="2.8" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="dolares.html"><a href="dolares.html"><i class="fa fa-check"></i><b>3</b> Dólares</a><ul>
<li class="chapter" data-level="3.1" data-path="dolares.html"><a href="dolares.html#sistema-2"><i class="fa fa-check"></i><b>3.1</b> Sistema</a><ul>
<li class="chapter" data-level="3.1.1" data-path="dolares.html"><a href="dolares.html#banpro-2"><i class="fa fa-check"></i><b>3.1.1</b> Banpro</a></li>
<li class="chapter" data-level="3.1.2" data-path="dolares.html"><a href="dolares.html#lafise-2"><i class="fa fa-check"></i><b>3.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="3.1.3" data-path="dolares.html"><a href="dolares.html#bac-2"><i class="fa fa-check"></i><b>3.1.3</b> BAC</a></li>
<li class="chapter" data-level="3.1.4" data-path="dolares.html"><a href="dolares.html#bdf-2"><i class="fa fa-check"></i><b>3.1.4</b> BDF</a></li>
<li class="chapter" data-level="3.1.5" data-path="dolares.html"><a href="dolares.html#ficohsa-2"><i class="fa fa-check"></i><b>3.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="3.1.6" data-path="dolares.html"><a href="dolares.html#avanz-2"><i class="fa fa-check"></i><b>3.1.6</b> Avanz</a></li>
<li class="chapter" data-level="3.1.7" data-path="dolares.html"><a href="dolares.html#bancorp-2"><i class="fa fa-check"></i><b>3.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="3.2" data-path="dolares.html"><a href="dolares.html#depositos-totales-2"><i class="fa fa-check"></i><b>3.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="3.3" data-path="dolares.html"><a href="dolares.html#variaciones-diarias-2"><i class="fa fa-check"></i><b>3.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="3.4" data-path="dolares.html"><a href="dolares.html#crecimientos-diarios-2"><i class="fa fa-check"></i><b>3.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="3.5" data-path="dolares.html"><a href="dolares.html#variaciones-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.6" data-path="dolares.html"><a href="dolares.html#crecimientos-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.7" data-path="dolares.html"><a href="dolares.html#variaciones-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="3.8" data-path="dolares.html"><a href="dolares.html#crecimientos-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos Totales</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="header">
<h1 class="title">Depósitos Totales</h1>
<h4 class="author"><em>Deybi Morales León</em></h4>
</div>
<div id="resumen" class="section level1 unnumbered">
<h1>Resumen</h1>
<p><a href="https://depositos_diarios.gitlab.io/depositos_diarios/depositos_publico/" title="Depósitos del Público">Consultar Depósitos del Público</a></p>
<p>Actualizado: 14/07/2018</p>
<p>Tipo de Cambio: C$31.6041</p>
<p>———–Depósitos Totales—————-</p>
<p>Depósitos Totales = Depósitos del Público + Depósitos de Instituciones Financieras</p>
<p><em>En millones de dólares</em></p>
<p>Depósitos Totales: 5066.7</p>
<p>Variación al día: -7.6 <!--
Depósitos Totales de junio 2018:
  5101.4
--></p>
<p>Depósitos Totales de junio 2018: 5101.4</p>
<p>Variación a junio 2018: -34.7</p>
<p>Depósitos Totales (diciembre 2017): 5512.3</p>
<p>Variación (a diciembre 2017): -445.6</p>
<p>Depósitos Totales (abril 2018): 5700.55</p>
<p>Variación (a abril 2018): -633.85</p>
</div>
            </section>

          </div>
        </div>
      </div>

<a href="consolidados.html" class="navigation navigation-next navigation-unique" aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
